[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#441071: Package libGLU1-mesa breaks compi-fusion's expo plugin

Just downgraded the package libglu1-mesa to 7.0.1-1. Still doesn't work.
Maybe should I wait for Mesa 7.0.2 release?


2007/9/6, Brice Goglin < Brice.Goglin@ens-lyon.org>:
Massimo Gagliasso wrote:
> Package: libglu1-mesa
>   Version: 7.0.1-2
>   Windows drag&drop inside compiz-fusion's expo plugin doesn't work anymore since I updated libglu1-mesa from 6.5.2 to 7.0.1 .
> Now moving windows inside expo plugin's viewports doesn't work.

Could you try with libglu1-mesa 7.0.1-1? It is available at

We have found one big bug in 7.0.1-2 (see #440137) and it will be fixed
in Mesa 7.0.2.


Reply to: